body {
	background-color:#ffffff;
	background-repeat:no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}

.Menu {
	color:#999999;
	font-family: Verdana;
	font-size: 11px;
}

.MenuOn {
	color: #333333;
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
}

.MenuOff {
	color: #CCCCCC;
	font-family: Verdana;
	font-size: 11px;
}



.NavOn {
	color: #333333;
	font-family: Verdana;
	font-size: 18px;
	font-weight:bold;
}

.NavOff {
	color: #999999;
	font-family: Verdana;
	font-size: 18px;
}

.Phrase {
	color: #333333;
	font-family: Georgia;
	font-size: 13px;
	font-style: italic;
	font-weight:bold
}

.PhraseAuthor {
	color: #999999;
	font-family: Georgia;
	font-size: 12px;
}

.Contact {
	color: #888888;
	font-family: Verdana;
	font-size: 12px;
}

a:link 
	{  
	text-decoration:none; 
	}
	
a:visited 
	{ 
	text-decoration:none; 
	}

a:active 
	{ 
	text-decoration:none; 
	}
	
a:hover 
	{ 
	color:#333333;
	font-weight:bold;
	text-decoration:none; 
	}
	
.Form {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	line-height: 12px;	
}

.Pagejumpers {
	font-family: Verdana;
	color: #999999;
	font-size: 18px;
}

.ContentLink {
	color: #003399;
}
.Domain {
	font-size: 12px;
}
.Bold {
	font-weight:bold;
}
.ContentHeadline {
	font-family: Verdana;
	font-size: 18px;
	color: #37342a;
	font-weight: bold;
	font-style: italic;
}
.Red {
	color: #CC0000;
}

.Downloadlink {
	font-family: Arial;
	color: #ED0000;
	font-size: 9px;
}


.Copyright {
	font-family: Verdana;
	font-size: 9px;
	color: #CCCCCC;
}

.Mindestangaben {
	font-family: Verdana;
	color: #CCCCCC;
	font-size: 10px;
}

.ContentProjectname {
	font-family: Verdana;
	font-size: 44px;
	font-weight: bold;
	color: #777777;
}

.ContentProjectnumbers {
	font-family: Verdana;
	font-size: 18px;
	color: #666666;
	line-height: 18px;
}

.ContentProjectdata {
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}

.Content_Art_Title {
	font-family: Verdana;
	font-size: 20px;
	color: #666666;
	line-height: 22px;
}

.Content_Art_Date {
	font-family: Verdana;
	font-size: 14px;
	color: #666666;
	line-height: 14px;
}



.Content_Welcome {
	font-family: Verdana;
	font-size: 20px;
	font-style: italic;
	color: #666666;
	line-height: 26px;
}



.ContentPhrase {
	font-family: Georgia, Times, serif Courier;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #777777;
}

.ContentPhraseAuthor {
	font-family: Georgia, Times, serif Courier;
	font-size: 16px;
	color: #777777;
}